<template name="clientsEdit">

    <!-- Page heading -->
    {{> pageHeading title='Clients Edit' category='Clients' link='/clients' }}

<style>
    .epa .form-control, .epa table {
    width: 96.6%;
    }
</style>

    <div class="wrapper wrapper-content animated fadeInRight">
        <div class="row">
            <div class="col-sm-12">
                <div class="ibox">
                    <div class="ibox-content">
                        <h2>Clients {{data.name}}</h2>
                        <p>
                            All clients need to be verified before you can send email and set a project.
                        </p>

                        <form class="form-horizontal"><br>

                            <div class="form-group col-lg-6"><label class="col-lg-2 control-label">Name</label>
                                <div class="col-lg-10"><input type="text" placeholder="Name" class="form-control" value="{{data.name}}"> 
                                </div>
                            </div>

                            <div class="form-group col-lg-6"><label class="col-lg-2 control-label">Email</label>
                                <div class="col-lg-10"><input type="email" placeholder="Email" class="form-control" value="{{data.email}}"> 
                                </div>
                            </div>

                            <div class="form-group col-lg-6"><label class="col-lg-2 control-label">Phone</label>
                                <div class="col-lg-10"><input type="text" placeholder="Phone" class="form-control" value="{{data.phone}}"> 
                                </div>
                            </div>

                            <div class="form-group col-lg-6"><label class="col-lg-2 control-label">Web</label>
                                <div class="col-lg-10"><input type="text" placeholder="Web" class="form-control" value="{{data.web}}"> 
                                </div>
                            </div> 
                            <div class="form-group col-lg-6"><label class="col-lg-2 control-label">Location</label>
                                <div class="col-lg-10">
                                    {{#if type }}
                                    <select class="form-control">
                                        <option value="">Select...</option>
                                        {{#each locations}}
                                            <option value="{{name}}">{{name}}</option>
                                        {{/each}}
                                    </select> 
                                    {{else}}
                                    {{ addlocation data.location}}
                                    <select class="form-control">
                                        {{#each locations}}
                                            {{#if selectedlocation location }}
                                            <option selected value="{{name}}">{{name}}</option>
                                            {{else}}
                                            <option value="{{name}}">{{name}}</option>
                                            {{/if}}
                                        {{/each}}
                                    </select> 
                                    {{/if}}
                                </div>
                            </div>
                            <div class="form-group col-lg-6"><label class="col-lg-2 control-label">Address</label>
                                <div class="col-lg-10"><input type="text" placeholder="Note" class="form-control" value="{{data.note}}"> 
                                </div>
                            </div>
                            <div class="form-group col-lg-12 "><label class="col-lg-1 control-label">Note</label>
                                <div class="col-lg-11 epa"><input type="text" placeholder="Note" class="form-control" value="{{data.note}}"> 
                                </div>
                            </div>

                            <div class="form-group col-lg-12"><label class="col-lg-1 control-label">Description</label>
                                <div class="col-lg-11 epa"><textarea placeholder="Description" class="form-control">{{data.description}}</textarea>
                                </div>
                            </div>
                            <div class="form-group col-lg-12">
                                <label class="col-lg-1 control-label">Contacts</label>
                               <div class="col-lg-11 epa">

                                    <table class="table table-bordered">
                                        <thead>
                                            <tr>
                                                <td>Name</td>
                                                <td>Email</td>
                                                <td>Phone</td>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            {{#if data.contacts}}
                                            {{#each data.contacts}}
                                            <tr>
                                                <td><input type="text" placeholder="Name" class="form-control input-sm" value="{{name}}"> </td>
                                                <td><input type="email" placeholder="Email" class="form-control input-sm" value="{{email}}"></td>
                                                <td><input type="text" placeholder="Phone" class="form-control input-sm" value="{{phone}}"></td>
                                            </tr>
                                            {{/each}}
                                            {{else}}
                                            <tr>
                                                <td><input type="text" placeholder="Name" class="form-control input-sm"> </td>
                                                <td><input type="email" placeholder="Email" class="form-control input-sm"></td>
                                                <td><input type="text" placeholder="Phone" class="form-control input-sm"></td>
                                            </tr>
                                            <tr>
                                                <td><input type="text" placeholder="Name" class="form-control input-sm"> </td>
                                                <td><input type="email" placeholder="Email" class="form-control input-sm"></td>
                                                <td><input type="text" placeholder="Phone" class="form-control input-sm"></td>
                                            </tr>
                                            {{/if}}
                                            
                                        </tbody>
                                    </table>
                                </div>
                                <div class="clearfix"></div>
                                <div class="col-md-12">
                                    <button type="submit" class="btn btn-info pull-right">Aceptar</button>
                                </div>
                            </div>
                            <div class="clearfix"></div>
                        </form>                


                        <div class="clearfix"></div>
                        

                    </div>
                </div>
            </div>
            <!--<div class="col-sm-4">
                <div class="ibox ">

                    <div class="ibox-content">


                    </div>
                </div>
            </div>-->
        </div>
    </div>
</template>


